
Redmine - Defect #16346

Unable to configure email on http://192.168.1.88:3001/redmine

2014-03-13 16:24 - Nirmal Tailor

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

Can anyone help to configure email on localhost which is working on IP.

http://192.168.1.88:3001/redmine this is complete URL where my redmine is working.

default:   # Outgoing emails configuration (see examples above)

email_delivery:

delivery_method: :smtp

smtp_settings:

#tls: true

#enable_starttls_auto: true

#openssl_verify_mode: 'none'

address: "192.168.1.88:3001"

port: 25

domain: "domain.com"

#authentication: :plain

#user_name: "email.test@gmail.com"

#password: "email123"

Please help.

Thanks,

Nirmal Tailor

History

#1 - 2014-03-13 22:02 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please use the forums for general questions and talk. Thank you.

#2 - 2014-03-14 05:01 - Toshi MARUYAMA

- Priority changed from Urgent to Normal
